@charset "utf-8";
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFCC;
}
.normal-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
.mobile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #663333;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}

.downlins {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #00ACEA;
}

.normal-text-wr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5A5A5A;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #3C3C3C;
	font-size: 18px;
}


.menu-text:hover {
	color: #660000;
	background-image: url(image/over.png);
}
.menu-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #008CD2;
}
.mailinglist {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0066FF;
}
.headlinetexr {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #00688E;
}
.normal-text-wrbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5A5A5A;
}
